=== debian/changelog ===
uphpmvault (0.5) unstable; urgency=low

  * Added 'install' target to Makefile.  Package not much good without it.
  * Added man page.

 -- Marc Singer <elf@buici.com>  Fri, 04 Jul 2008 14:39:30 -0700

uphpmvault (0.4) unstable; urgency=low

  * First release of package.

 -- Marc Singer <elf@buici.com>  Tue, 24 Jun 2008 22:03:45 -0700
