## uphpmvault 0.7

=== debian/changelog ===
uphpmvault (0.7) unstable; urgency=low

  * Releasing a second time to remove git control files from source
    archive.

 -- Marc Singer <elf@buici.com>  Mon, 02 May 2011 10:31:16 -0700

uphpmvault (0.6) unstable; urgency=low

  * GCC 4.6 changes (exposes) a missing prototype for ::fstat.  Including
    the proscribed headers solves issue.  (closes: bug#624912)
  * Fixed type-pun warnings.
  * Fixed sizeof in printf warning exposed on 64 bit host.

 -- Marc Singer <elf@buici.com>  Mon, 02 May 2011 10:12:31 -0700
