## uphpmvault 0.7ubuntu1

=== debian/changelog ===
uphpmvault (0.7ubuntu1) oneiric; urgency=low

  * uphpmvault.cc: add missing header to fix FTBFS (LP: #755977).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 03 Jul 2011 20:03:32 +0400
