## uphpmvault 0.8

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 CXX:=g++
 CFLAGS:=-O2 -g
 LFLAGS:=-g
-CFLAGS += -Wall
+CFLAGS += -Wall -Wformat -Wstrict-aliasing
 
 .PHONY: all
 all: $(TARGETS)
