=== debian/changelog ===
uphpmvault (0.8) unstable; urgency=low

  * Added stddef.h s.t. offsetof macro is available.  Required by GCC 4.6.  (closes: bug#632569)

 -- Marc Singer <elf@buici.com>  Sun, 03 Jul 2011 11:02:58 -0700
