=== debian/control ===
Source: uphpmvault
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Marc Singer <elf@debian.org>
Standards-Version: 3.7.3
Vcs-Git: git://scarlet.buici.com/uphpmvault

Package: uphpmvault
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: upload recovery images to HP MediaVault2 via Ethernet
 The HP MediaVault--generation 2 a.k.a MV2--implements a custom
 recovery protocol for rescuing a device when the operating system
 image is corrupt.  The uphpmvault application listens for broadcast
 Ethernet packets from an MV2 devices waiting for recovery.  On
 receipt of one of these 'beacon' packets, uphpmvault transmits a
 recovery image to the waiting device which will automatically boot
 the recovery image.
 .
 The primary purpose of this application is for installing Debian
 GNU/Linux on an MV2.
