## uphpmvault 0.8b1

=== debian/changelog ===
uphpmvault (0.8b1) staging; urgency=high

  * No-change rebuild against libstdc++6

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Aug 2015 10:25:26 +0000
