## uphpmvault 0.8build2

=== debian/changelog ===
uphpmvault (0.8build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:43 +0100
