=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Maintainer: Marc Singer <elf@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marc Singer <elf@debian.org>
 Standards-Version: 3.7.3
 Vcs-Git: git://scarlet.buici.com/uphpmvault
